Very frequent TEST-UNEXPECTED-FAIL | jit_test.py -a -m -n | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js | [check-jit-test] Error 2

RESOLVED FIXED

Status

()

Core
JavaScript Engine
--
major
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: mbrubeck, Unassigned)

Tracking

({intermittent-failure})

14 Branch
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [js-triage-needed])

(Reporter)

Description

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=10568665&tree=Mozilla-Inbound
Linux x86-64 mozilla-inbound leak test build on 2012-04-02 09:26:23 PDT for push 8701e9dd7715

https://tbpl.mozilla.org/php/getParsedLog.php?id=10571963&tree=Mozilla-Inbound
Linux x86-64 mozilla-inbound leak test build on 2012-04-02 11:35:25 PDT for push d4f6c908dc17

TEST-PASS | jit_test.py                | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -m             | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -a -m          | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -a -m -d       | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -n             | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -m -n          | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-UNEXPECTED-FAIL | jit_test.py -a -m -n       | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -a -m -d -n    | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py -m -d -n       | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js
TEST-PASS | jit_test.py                | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug674391.js
TEST-PASS | jit_test.py -m             | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug674391.js
TEST-PASS | jit_test.py -a -m          | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug674391.js
TEST-PASS | jit_test.py -a -m -d       | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug674391.js
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Updated

5 years ago
Summary: Intermittent TEST-UNEXPECTED-FAIL | jit_test.py -a -m -n | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js | [check-jit-test] Error 2 → Very frequent TEST-UNEXPECTED-FAIL | jit_test.py -a -m -n | /builds/slave/m-in-lnx64-dbg/build/js/src/jit-test/tests/jaeger/recompile/bug673812.js | [check-jit-test] Error 2
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
http://tinderbox.mozilla.org/showlog.cgi?log=ThunderbirdTrunk/1333664827.1333667517.3099.gz
http://tinderbox.mozilla.org/showlog.cgi?log=ThunderbirdTrunk/1333664827.1333667948.4848.gz
Comment hidden (Treeherder Robot)
Depends on: 743088
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Updated

5 years ago
Whiteboard: [orange] → [orange][js-triage-needed]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
OS: Linux → All
Hardware: x86_64 → All
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1333664577.1333667260.2620.gz
Linux x86-64 comm-central-trunk build on 2012/04/05 15:22:57

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1333675694.1333690249.25744.gz
Linux comm-central-trunk leak test build on 2012/04/05 18:28:14
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Severity: normal → major
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
https://tbpl.mozilla.org/php/getParsedLog.php?id=10751770&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10752142&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10752387&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10752307&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10751108&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10753100&tree=Mozilla-Inbound
(Reporter)

Comment 248

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=10753419&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10753925&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10754156&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10754541&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10754337&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10754578&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10755199&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10755966&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10756062&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10755110&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10756379&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10756311&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10757549&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10756746&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10754991&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10757776&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10758538&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10758343&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10758299&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10758824&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10758941&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10759066&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10759129&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10759205&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10760878&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10761401&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10762428&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10762865&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10763193&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10763242&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10763859&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10764048&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10765754&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10763411&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10766664&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=10768441&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=10774411&tree=Fx-Team
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
http://tinderbox.mozilla.org/showlog.cgi?log=ThunderbirdTrunk/1334070663.1334075802.653.gz
Linux comm-central build on 2012/04/10 08:11:03
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
This should be fixed on trunk, but I guess we'll keep getting reports from branches until they merge in the fix.
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
(In reply to David Mandelin from comment #284)
> This should be fixed on trunk, but I guess we'll keep getting reports from
> branches until they merge in the fix.

What fixed this? Bug 743088?
Comment hidden (Treeherder Robot)
Comment 289 was a mis-star on my part. Filed bug 780601.
Keywords: intermittent-failure
Whiteboard: [orange][js-triage-needed] → [js-triage-needed]
You need to log in before you can comment on or make changes to this bug.